body
{
background:#fff;
font-family: "avante gard", "century gothic", arial, helvetica, sans-serif;
color:#6c1618;
}

h1
{
font-weight:normal;
font-size:150%;
margin-bottom:30px;
margin-top:0;
text-align:right;
width:520px;
text-transform:lowercase;
}

h1 a
{
color:#6c1618;
text-decoration:none;
}

a img
{
border:0;
}

#entrance
{
width:572px;
margin:90px auto;
text-align:center;
}

#entrance img
{
border:0;
}

#wrapper
{
width:950px;
margin:20px auto;
}

#nav
{
width:280px;
float:left;

}

/* ----- navigation styles ----- */

#nav ul
{
list-style-type:none;
padding:0;
margin:0;
width:280px;
}

#nav ul li
{
height:30px;
}

#nav ul li a
{
text-decoration:none;
color:#6c1618;
font-size:120%;
display:block;
padding:9px 5px;
}

#nav ul li a:hover
{
background:#ccc;
}

#masthead
{
width:280px;
height:130px;
}

#display
{

padding-bottom:100px;
margin-left:320px;
}

/*----------secondary nav - css drop downs----------------*/

/*--hides the drop menus----*/

#nav ul li .droppy
{
position:relative;
left:130px;
top:-41px;
margin:0px;
padding:0px;
list-style-type:none;
font-size:10pt;
}

/*--sets the size and position of the drop down button----*/

#nav ul li .droppy li
{
width:150px;
height:40px;
margin:0px;
padding:0px;
text-align:left;
border:0;
}

/*--sets the style of the links in the list items----*/

#nav ul li .droppy li a
{
display:block;
background: transparent;
padding:10px;
text-align:left;
border:0;
text-transform:lowercase;
}


/*--sets the style of the MO in the menu items----*/

#nav ul li .droppy li a:hover
{
background: #ccc;
}

/*--invokes the drop menus----*/

#nav ul li:hover .droppy, #nav ul li.over .droppy
{
display: block;
}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; }
* html ul li a { height: 1%; }
* html ul li .droppy li {left:-46px;}
/* End */

/* ----- photo styles ----- */

#photo
{
position:relative;
left:70px;
width:455px;
height:455px;
}

#photo table
{
border:0;
width:100%;
vertical-align:middle;
}

#photo table tr td
{
text-align:center;
}

/* ----- thumb styles ----- */

#thumbs
{
width:470px;
margin:30px auto 0 auto;
}

#thumbs div
{
width:40px;
height:40px;
float:left;
margin:0 3px 3px 0;
overflow:hidden;
}

/* ----- home photo styles ----- */

.home_thumbs
{
width:140px;
height:240px;
overflow:hidden;
text-align:center;
float:left;
margin:0 5px 5px 0;
}

.home_thumbs p
{
margin:0;
padding:0;
text-transform:lowercase;
}

table#contact_details
{
margin-top:70px;
}

table#contact_details tr td
{
text-align:left !important;
padding:5px;
vertical-align:top;
font-size:14pt;
}

table#contact_details tr td a
{
color:#6c1618;
text-decoration:none;
}

table#contact_details tr td a:hover
{
text-decoration:underline;
}

table#contact_details tr td p
{
font-size:10pt;
}